@charset "utf-8";
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/open-sans-v34-latin-300.eot');
    src: local(''), url('../fonts/open-sans-v34-latin-300.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v34-latin-300.woff2') format('woff2'), url('../fonts/open-sans-v34-latin-300.woff') format('woff'), url('../fonts/open-sans-v34-latin-300.ttf') format('truetype'), url('../fonts/open-sans-v34-latin-300.svg#OpenSans') format('svg');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/open-sans-v34-latin-600.eot');
    src: local(''), url('../fonts/open-sans-v34-latin-600.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v34-latin-600.woff2') format('woff2'), url('../fonts/open-sans-v34-latin-600.woff') format('woff'), url('../fonts/open-sans-v34-latin-600.ttf') format('truetype'), url('../fonts/open-sans-v34-latin-600.svg#OpenSans') format('svg');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v34-latin-700.eot');
    src: local(''), url('../fonts/open-sans-v34-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v34-latin-700.woff2') format('woff2'), url('../fonts/open-sans-v34-latin-700.woff') format('woff'), url('../fonts/open-sans-v34-latin-700.ttf') format('truetype'), url('../fonts/open-sans-v34-latin-700.svg#OpenSans') format('svg');
}
@font-face {
    font-family: 'Open Sans Condensed';
    src: url('../fonts/OpenSansCondensed-Light.eot');
    src: url('../fonts/OpenSansCondensed-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSansCondensed-Light.woff') format('woff'), url('../fonts/OpenSansCondensed-Light.ttf') format('truetype'), url('../fonts/OpenSansCondensed-Light.svg#OpenSansCondensed-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Open Sans Condensed';
    src: url('../fonts/OpenSansCondensed-Bold.eot');
    src: url('../fonts/OpenSansCondensed-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSansCondensed-Bold.woff') format('woff'), url('../fonts/OpenSansCondensed-Bold.ttf') format('truetype'), url('../fonts/OpenSansCondensed-Bold.svg#OpenSansCondensed-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
}

html {
    min-height: 100%;
}

body {
    color: #242021;
    font: 300 1.125em/1.3em 'Open Sans', Arial, sans-serif;
}
.fw600 {
    font-weight: 600;
}
#wrapper {
    position: relative;
    max-width: 690px;
    margin: 1rem auto;
    border: solid 2px #000;
    background-color: #fff;
    overflow: hidden;
}

p {
    padding-bottom: 0.5rem;
    text-align: justify;
    hyphens: auto;
}

p span.color {
    color: #EF3839;
}


:is(h1, h2, strong) {
    font-weight: 700;
}

h1 {
    margin: 0 0 0.5rem;
    font-size: 1.75em;
    line-height: 1.3;
    color: #EF3839;
}

h1 span {
    font-size: 0.7em;
}

h2 {
    font-size: 1.17em;
    line-height: 1.3;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #EF3839;
    text-decoration: none;
}

img {
    max-width: 100%;
    height: auto;
}

ul {
    padding: 0 0 0.5rem;
    list-style: none;
    font-size: 1.23em;
    line-height: 1.3;
}

li {
    padding-left: 1rem;
}

li:before {
    content: "•";
    font-size: 1.2em;
    float: left;
    margin: -4px 0 0 -1rem;
}

header {
    display: flex;
    justify-content: flex-end;
    padding: 1rem;
}

main {
    border-left: 3rem solid #EE1C28;
    padding: 0 1rem;
}
article p {
    font-size: 1.15em;
    line-height: 1.3;
}
.box {
    background: #F2F3F4;
    padding: 0.5rem 0.5rem 0;
    margin-bottom: 0.5rem;
}
.box :is(h1, h2, li) {
    font-family: 'Open Sans Condensed', Arial, sans-serif;
}
.big {
    font-size: 1.25em;
    font-weight: 700;
}
footer p {
    font-size: 1.18em;
    line-height: 1.3;
}
@media only screen and (max-width:689px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }

    h1 {
        font-size: 1.5em;
    }
    h1 br {
        display: none;
    }
    header {
        justify-content: center;
    }

    main {
        border-left: 0.5rem solid #EE1C28;
    }

    p {
        text-align: left;
        hyphens: auto;
    }

    p span {
        display: inline-block;
    }

}
@media only screen and (max-width: 480px) {
    body {
        font-size: 1em;
    }
}
